Subject: RE: Invoices
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 07:20:58 -0800 (PST)

Thank you very much Tonya.    Have a great day!

Alice Wright
Enron Wholesale Services - Legal
1400 Smith St., EB3809A
Houston, Texas 77002
Tel:  713-853-5438
Fax: 713-646-3491 
[email-masked]

 -----Original Message-----
From: 	Dennis, Tonya  
Sent:	Tuesday, November 27, 2001 9:12 AM
To:	Wright, Alice; Garcia, Julie A.
Cc:	Mann, Kay
Subject:	RE: Invoices

I coded the King and Spalding invoices in IPAYIT yesterday. Before coding, I had to forward the invoices to Ben for his approval. So, they should be processed and paid soon through IPAYIT. 

Thanks-

Tonya

 -----Original Message-----
From: 	Wright, Alice  
Sent:	Tuesday, November 27, 2001 9:07 AM
To:	Garcia, Julie A.; Dennis, Tonya
Cc:	Mann, Kay
Subject:	Invoices
Importance:	High

Good morning,

I forwarded to you over the last three weeks approximately 8 to 12 invoices for coding.......Kay Mann wants to resolve these invoices today.     Will you please code the invoices as the following or return them to me.    My last day at Enron is tomorrow (3 p.m.), so if you don't get them to me, please process them and inform Kay Mann of the status.

Coral Energy - Cost Center 107319

Project Blue Dog - Split 50/50 between Cost Centers 107319 and 150273

Midway Energy - WBS C.008071.
or Cost Center 107319 (second choice)

Thank you very much for your prompt attention to this matter.

Alice Wright
Assistant to Kay Mann
1400 Smith St., EB3809A
Houston, Texas 77002
Tel:  713-853-5438
Fax: 713-646-3491 
[email-masked]